<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link rel="stylesheet" href="style.css">
    </head>
  <body>
      <div class="container-flex">
          <br><br>
            <div class="row">
            <div class="col-md-5 offset-md-2" >
              
                <input type="number" class="i1">
            </div>       
            <div class="col-md-3" >
                <input type="number" class="i2">
            </div> 
      </div>

      <div class="row">
          <br>
      </div>

      <div class="row">
            <div class="col-md-5 offset-md-2" >
              
                <input type="number" class="i3">
            </div>       
            <div class="col-md-3" >
                <input type="number" class="i4">
            </div>    
      </div>
      <br><br>
        <div class="row mycenter">
            
            <div class="col-md-6 offset-md-1" >
                    
                 <button class="red">1 for RED</button>
                 <button class="blue">2 for BLUE</button>
                 <button class="yellow">3 for YELLOW</button>
                 <button color class="green">4 for GREEN</button>
   
            </div>
        </div>
      </div>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  <script src="script.js" ></script>

</body>
</html>